﻿
--[[

Translations are maintained at http://wow.curseforge.com/projects/messageboard/localization/

This is the master import file for the localization system.  All changes to this
file need to be updated in the localization system.

--]]

local L = LibStub("AceLocale-3.0"):NewLocale("MessageBoard", "ruRU")
if not L then return end

MessageBoardLANG={
	Help={},
	Widget={},
};

-- Settings
L["OPT_BUTTON_SETTINGS"] = "Настройка"
L["OPT_BUTTON_AVATAR"] = "Аватар"
L["OPT_BUTTON_CATEGORY"] = "Категории"
L["OPT_BUTTON_RANK"] = "Звания"
L["OPT_BUTTON_MISC"] = "Цвет"
L["OPT_BUTTON_VERSIONS"] = "Версия"
L["OPT_BUTTON_SAVE"] = "Сохранить"
L["OPT_BUTTON_CLEAR"] = "Очистить"

L["OPT_USER_TITLE"] = "Настройки игрока"
L["OPT_USER_BGLABEL"] = "фон: "
L["OPT_USER_CHATNOTIFY"] = "Показать уведомление о новом сообщении в окне чата."
L["OPT_USER_POPUPNOTIFY"] = "Показать уведомление о новом сообщении во всплывающем уведомлении."
L["OPT_USER_QUOTETEXT"] = "Цитировать сообщение на которое дается ответ"
L["OPT_USER_MINIMAP"] = "Показать Minimap Button"
L["OPT_POST_COUNT"] = "Постов: "
L["OPT_FORUM_RANK"] = "Звание: "
L["OPT_MARK_READ"] = "Прочитано все смс"

L["OPT_CAT_TITLE"] = "Настройка категорий"
L["OPT_CAT_LABEL"] = "Категория "
L["OPT_CAT_ICONLABEL"] = "Иконка"
L["OPT_CAT_OFFICERLABEL"] = "Офицерский ранг"
L["OPT_CAT_NORMALLABEL"] = "Обычный ранг"
L["OPT_CAT_READLABEL"] = "Чтение"
L["OPT_CAT_WRITELABEL"] = "Пост"
L["OPT_CAT_COLORPICKER"] = "Разрешить выбор цвета"

L["OPT_AV_TITLE"] = "Выбрать Аватар"
L["OPT_AV_AVAILABLE"] = "Доступные иконки"

L["OPT_RANK_TITLE"] = "Настройка рангов"
L["OPT_RANK_HELP1"] = "Ранг установлен как ЧТЕНИЕ может только читать, а не оставлять сообщения."
L["OPT_RANK_HELP2"] = "Ранг установлен НЕТ ДОСТУПА, не будет иметь возможность читать или оставлять сообщения."
L["OPT_RANK_OFFICER"] = "Офицер"
L["OPT_RANK_NORMAL"] = "Обычный"
L["OPT_RANK_ALT"] = "Чтение"
L["OPT_RANK_NOACCESS"] = "Нет доступа"

L["OPT_CHAT_NOTIFY"] = "Показывать новое уведомление в окне чата."
L["OPT_TOAST_NOTIFY"] = "Показать уведомление о новом сообщении во всплывающем окне."
L["OPT_QUOTE_ON_REPLY"] = "Цитировать текст на ответ."
L["OPT_CHOOSE_BACKGROUND"] = "Выберите фон ОБЪЯВЛЕНИЯ."
L["OPT_CHOOSE_AVATAR"] = "Выберите аватар"
L["BACKGROUND_CLASSIC"] = "Classic"
L["BACKGROUND_BC"] = "The Burning Crusade"
L["BACKGROUND_WOTLK"] = "Wrath of the Lich King"
L["BACKGROUND_CATA"] = "Cataclysm"
L["BACKGROUND_MOP"] = "Mists of Pandaria"
L["BACKGROUND_WOD"] = "Warlords of Draenor"
L["BACKGROUND_LEGION"] = "Legion"

L["OPT_FONT_SIZE"] = "Размер шрифта"
L["OPT_FONT_LARGE"] = "Большой"
L["OPT_FONT_SMALL"] = "Маленький"

-- Main Window
L["MAIN_NEW_TOPIC"] = "Новая тема"
L["MAIN_NEW_REPLY"] = "Ответ"
L["MAIN_NEW_POLL"] = "Голосование"
L["MAIN_USERS"] = "Игроки"
L["MAIN_BACK_BUTTON"] = "Назад"
L["JOIN_A_GUILD"] = "Должен быть в гильдии, чтобы использовать Форум."
L["MB_STATS_POSTS"] ="Авторы: |cFFFFCC00%d|r Сообщения: |cFFFFCC00%d|r"
L["MAIN_TITLE_AUTHORS"] = "Авторы"
L["MAIN_TITLE_MESSAGES"] = "Сообщения"

-- Minimap

L["NO_NEW_MESSAGES"] = "Нет новых сообщений"
L["NEW_MESSAGES"] = "Новое сообщение"

-- User Stats

L["STATS"] = "Статистика"
L["ITEM_LEVEL"] = "Ур. предметов игрока"
L["ATTRIBUTES"] = "Атрибуты"
L["DEFENSE"] = "Защита"
L["ATTACK"] = "Атака"
L["SPELL"] = "Заклинания"
L["STRENGTH"] = "Прочность"
L["ARMOR"] = "Броня"
L["DAMAGE"] = "Урон"
L["SPELLPOWER"] = "Сила заклинания"
L["AGILITY"] = "Ловкость"
L["DODGE"] = "Уклонение"
L["ATTACK_POWER"] = "Сила атаки"
L["MANA_REGEN"] = "Мана-реген"
L["INTELLECT"] = "Интелект"
L["PARRY"] = "Паррирувание"
L["SPEED"] = "Скорость"
L["STAMINA"] = "Выносливость"
L["BLOCK"] = "блок"
L["ENHANCEMENTS"] = "Улучшения"
L["CRIT"] = "Крит"
L["HASTE"] = "Скорость"
L["MASTERY"] = "Мастерство"
L["VERSATILITY"] = "Универсальность"
L["POSTS"] = "Сообщений"
L["NO_STATS"] = "Нет статистики пользователя."
L["ADD_MODERATOR"] = "Добавить модератора"
L["REMOVE_MODERATOR"] = "Удалить модератора"
L["BAN_USER"] = "Забанить!"
L["UNBAN_USER"] = "Снять бан"
L["SEND_MESSAGE"] = "Отправить сообщение"

-- Pop Up Dialog Boxes
L["POPUP_URL_COPY"] = "URL - Ctrl-C Скопировать"
L["POPUP_ENTER_PASSWORD"] = "Введите новый пароль:"
L["POPUP_ENTER_BANREASON"] = "Ввести причину бана:"
L["POPUP_TEXT_COPY"] = "Текст - Ctrl-C Скопировать"

-- Category Password
L["CAT_PASS_FOR"] = "Пароль для категории "
L["CAT_PASS_CLEARED"] = " удален."
L["CAT_PASS_SETTO"] = " установлен как "

-- Notifications
L["NOT_ALLOWED_POST"] = "Нельзя создавать сообщения в этой категории."
L["NOT_ALLOWED_ACCESS"] = "Не разрешен доступ к этой категории."
L["NO_REPLY_ALLOWED"] = "Нельзя создавать сообщения в этой категории."
L["TOPIC_IS_LOCKED"] = "Тема закрыта"
L["TOPIC_IS_EXIST"] = "Тема уже существует."
L["CONNECTED_TO_THE"] = "Подключение к "
L["GUILD_FORUM"] = " Гильдия Uwow.biz - x100 Гильд Мастер: Ilboomll"
L["NUMBER_SEARCH_RESULTS"] = "Количество результатов: "
L["PM_SENT"] = "Личное сообщение отправлено."
L["NEW_PM"] = "Новое личное сообщение от:"
L["TOPIC_EXISTS_CAT"] = "Тема уже существует в категории"
L["MOVED_TOPIC"] = "тема перемещена:"
L["MOVED_TO"] = "в категории"
L["MOVED_FROM"] = "из категории"
L["IS_BANNED"] = "в настоящее время забанен."
L["IS_NOT_BANNED"] = "больше не забанен."
L["SORRY_BANNED"] = "извините, вы были забанены."
L["BANNED_REASON"] = "Причина"

-- New Message Notifications
L["NEW_POST_IN"] = "Новое сообщение на форуме PvE Legion "
L["NEW_POLL_IN"] = "Опрос был на голосование в "

-- Ranks
L["MB_IS_ADMIN"] = "Администратор"

-- Avatar Tooltip
L["TOOLTIP_LEVEL"] = "Уровень:"
L["TOOLTIP_RANK"] = "Звание в ГИ"
L["TOOLTIP_POSTS"] = "Постов"

-- Slash Help
L["SLASH_HELP_1"] = "Назначение администраторов:"
L["SLASH_HELP_2"] = "Добавить #MB:A в заметке офицера или игрока."
L["SLASH_HELP_3"] = "Администраторы также должны иметь права читать заметки офицера в установках гильдии."
L["SLASH_HELP_4"] = "#MB:A:Ilboomll,Linesta"
L["SLASH_HELP_5"] = "Для проверки использования версий форума введите /mb ver."

-- Version Check
L["VER_CHECK_TITLE"] = "Проверка версии аддона"
L["VER_CHECK_USER"] = " Имеет MessageBoard Версию v."

-- Text Editor
L["EDITOR_CAT_LABEL"] = "Категория:"
L["EDITOR_PM_LABEL"] = "Личные сообщения"
L["EDITOR_PMTO_LABEL"] = "Получатель: "
L["EDITOR_TOPIC_LABEL"] = "Тема:"
L["EDITOR_MESSAGE_LABEL"] = "Сообщения:"
L["EDITOR_MESSAGE_COPY"] = "Копировать"
L["EDITOR_MESSAGE_SAVE"] = "Отправить"
L["EDITOR_MESSAGE_SAVEDRAFT"] = "Сохр.проект"
L["EDITOR_MESSAGE_LOADDRAFT"] = "Загр.проект"
L["EDITOR_MESSAGE_DISCARD"] = "Отмена"
L["EDITOR_MESSAGE_ANNOUNCE"] = "Объявление"
L["EDITOR_MESSAGE_STICKY"] = "Закрепить"
L["EDITOR_MESSAGE_STICKYLOCK"] = "Закрепить Блокировка"
L["EDITOR_MESSAGE_LOCKED"] = "Закрыто"
L["EDITOR_MESSAGE_QUOTE"] = "Цитата"
L["EDITOR_MISSING_NAME"] = "Отсутствует название темы"
L["EDITOR_DRAFT_SAVED"] = "Проект Сохраненный"
L["EDITOR_DRAFT_LOADED"] = "Проект загружен"
L["EDITOR_TOPIC_EXISTS"] = "Тема уже существует"
L["EDITOR_MISSING_NAME"] = "Отсутствует название темы"
L["EDITOR_SPECIAL_CHARS"] = "<,>, или кавычки не допускаются"
L["EDITOR_MISSING_POLLQ"] = "Отсутствующие Вопрос голосования"
L["EDITOR_MISSING_POLLA"] = "Отсутствующие Опрос Ответы"
L["EDITOR_POLL_QUESTION"] = "Вопрос:"
L["EDITOR_POLL_ANSWERS"] = "Ответы:"
L["EDITOR_POLL_ANSWER"] = "Ответ "
L["EDITOR_POLL_RESET"] = "Сброс"
L["EDITOR_SELECT_ICON"] = "Выберите значок"
L["EDITOR_SELECT_SMILIES"] = "Смайлики"
L["EDITOR_SELECT_MISC"] = "Разное"
L["EDITOR_SELECT_RAID"] = "Рейд иконки"
L["EDITOR_COLORPICKER_SAVED"] = "Выбрать цвет"
L["EDITOR_COLORPICKER_SELECTED"] = "Выбранный цвет"
L["EDITOR_COLORPICKER_USE"] = "использовать"
L["EDITOR_COLORPICKER_CANCEL"] = "Отмена"

-- Мои настройки
L["OPT_CGUILD_TITLE"] = "Настройка кросс гильдии" -- Needs review
L["MB_WAITING_SYNC"] = "Синхронизация настроек и сообщений..." -- Needs review
L["MAIN_ADMIN_SETUP"] = "Администратор, щелкните на шестеренку для настройки форума." -- Needs review
L["VER_ADDON_LINK"] = "[отправить ссылку на аддон]" -- Needs review
L["VER_INSTALL_MB"] = "Ilboomll: |cFFFFFFFFПожалуйста напишите мне если у вас появилось это сообщение, нужно обновить аддон!: /w ilboomll текст" -- Needs review
L["VER_NOT_DETECTED"] = "|cFFFF0000Форум не обнаружен." -- Needs review
L["VER_OUTOF_DATE"] = "Авто-уведомление от: %s: Ваша версия форума устарела. Пожалуйста, напишите мне: /w ilboomll текст " -- Needs review
L["VER_WINDOW_TITLE"] = "Проверка версии форума..." -- Needs review

-- Topic Scroller
L["TOPIC_SCROLLER_EDIT"] = "Редактировать"
L["TOPIC_SCROLLER_REPLY"] = "Ответ"
L["TOPIC_SCROLLER_DELETE"] = "Удалить"
L["TOPIC_SCROLLER_SUBMIT"] = "Отправить"
L["TOPIC_SCROLLER_MOVE"] = "Переместить"
L["TOPIC_SCROLLER_EDITED"] = "Отредактировано"

-- Date-format
MessageBoardLANG.Widget.NearDate="%a, %B %d. %Y at %I:%M %p";	-- NearDate is not long ago, so year should not
																-- be needed. It is important that this date
																-- is as physically short as possible.
													
--MessageBoardLANG.Widget.NearDate="%a, %d. %b";
 
--[[
\n  next line
%a	abbreviated weekday name (e.g., Wed)
%A	full weekday name (e.g., Wednesday)
%b	abbreviated month name (e.g., Sep)
%B	full month name (e.g., September)
%c	date and time (e.g., 09/16/98 23:48:10)
%d	day of the month (16) [01-31]
%H	hour, using a 24-hour clock (23) [00-23]
%I	hour, using a 12-hour clock (11) [01-12]
%M	minute (48) [00-59]
%m	month (09) [01-12]
%p	either "am" or "pm" (pm)
%S	second (10) [00-61]
%w	weekday (3) [0-6 = Sunday-Saturday]
%x	date (e.g., 09/16/98)
%X	time (e.g., 23:48:10)
%Y	full year (1998)
%y	two-digit year (98) [00-99]
%%	the character `%´
]]