
--[[

Translations are maintained at http://wow.curseforge.com/projects/messageboard/localization/

This is the master import file for the localization system.  All changes to this
file need to be updated in the localization system.

--]]

local L = LibStub("AceLocale-3.0"):NewLocale("MessageBoard", "deDE")
if not L then return end

MessageBoardLANG={
	Help={},
	Widget={},
};

L["ADD_MODERATOR"] = "Moderator hinzuf\195\188gen"
L["AGILITY"] = "Beweglichkeit"
L["ARMOR"] = "R\195\188stung"
L["ATTACK"] = "Angriff"
L["ATTACK_POWER"] = "Angriffskraft"
L["ATTRIBUTES"] = "Attribute"
L["BACKGROUND_BC"] = "The Burning Crusade"
L["BACKGROUND_CATA"] = "Cataclysm"
L["BACKGROUND_CLASSIC"] = "Classic"
L["BACKGROUND_LEGION"] = "Legion"
L["BACKGROUND_MOP"] = "Mists of Pandaria"
L["BACKGROUND_WOD"] = "Warlords of Draenor"
L["BACKGROUND_WOTLK"] = "Wrath of the Lich King"
L["BANNED_REASON"] = "Grund"
L["BAN_USER"] = "Benutzer bannen"
L["BLOCK"] = "Sperre"
L["CAT_PASS_CLEARED"] = "geleert."
L["CAT_PASS_FOR"] = "Passwort f\195\188r Kategorie"
L["CAT_PASS_SETTO"] = "eingestellt auf"
L["CONNECTED_TO_THE"] = "Verbunden mit "
L["CRIT"] = "Crit"
L["DAMAGE"] = "Schaden"
L["DEFENSE"] = "Verteidigung"
L["DODGE"] = "Ausweichen"
L["EDITOR_CAT_LABEL"] = "Kategorie:"
L["EDITOR_COLORPICKER_CANCEL"] = "Abbrechen"
L["EDITOR_COLORPICKER_SAVED"] = "Farbe gespeichert"
L["EDITOR_COLORPICKER_SELECTED"] = "Gew\195\164hlte Farbe"
L["EDITOR_COLORPICKER_USE"] = "Benutzen"
L["EDITOR_DRAFT_LOADED"] = "Vorlage geladen"
L["EDITOR_DRAFT_SAVED"] = "Vorlage gespeichert"
L["EDITOR_MESSAGE_ANNOUNCE"] = "Ank\195\188ndigung"
L["EDITOR_MESSAGE_COPY"] = "Kopieren"
L["EDITOR_MESSAGE_DISCARD"] = "Abbrechen"
L["EDITOR_MESSAGE_LABEL"] = "Nachricht:"
L["EDITOR_MESSAGE_LOADDRAFT"] = "Vorlage laden"
L["EDITOR_MESSAGE_LOCKED"] = "Gesperrt"
L["EDITOR_MESSAGE_QUOTE"] = "Zitieren"
L["EDITOR_MESSAGE_SAVE"] = "Speichern"
L["EDITOR_MESSAGE_SAVEDRAFT"] = "Vorlage speichern"
L["EDITOR_MESSAGE_STICKY"] = "Sticky"
L["EDITOR_MESSAGE_STICKYLOCK"] = "Sticky Sperren"
L["EDITOR_MISSING_NAME"] = "Name des Themas fehlt"
L["EDITOR_MISSING_POLLA"] = "Antworten der Umfrage fehlen"
L["EDITOR_MISSING_POLLQ"] = "Frage der Umfrage fehlt"
L["EDITOR_PM_LABEL"] = "Private Nachricht"
L["EDITOR_PMTO_LABEL"] = "An: "
L["EDITOR_POLL_ANSWER"] = "Antwort"
L["EDITOR_POLL_ANSWERS"] = "Antworten der Umfrage:"
L["EDITOR_POLL_QUESTION"] = "Frage der Umfrage:"
L["EDITOR_POLL_RESET"] = "Zur\195\188cksetzen"
L["EDITOR_SELECT_ICON"] = "W\195\164hle ein Symbol"
L["EDITOR_SELECT_MISC"] = "Verschiedenes"
L["EDITOR_SELECT_RAID"] = "Raid Icons"
L["EDITOR_SELECT_SMILIES"] = "Smilies"
L["EDITOR_SPECIAL_CHARS"] = "<,>, oder Anf\195\188hrungszeichen sind nicht erlaubt"
L["EDITOR_TOPIC_EXISTS"] = "Das Thema existiert bereits"
L["EDITOR_TOPIC_LABEL"] = "Thema:"
L["ENHANCEMENTS"] = "Erweiterungen"
L["GUILD_FORUM"] = " Gilden-Forum"
L["HASTE"] = "Tempo"
L["INTELLECT"] = "Intelligenz"
L["IS_BANNED"] = "ist jetzt gebannt."
L["IS_NOT_BANNED"] = "ist nicht l\195\164nger gebannt."
L["ITEM_LEVEL"] = "Gegenstandsstufe"
L["JOIN_A_GUILD"] = "Muss in einer Gilde sein, um MessageBoard nutzen zu k\195\182nnen"
L["MAIN_BACK_BUTTON"] = "Zur\195\188ck"
L["MAIN_NEW_POLL"] = "Neue Umfrage"
L["MAIN_NEW_REPLY"] = "Antworten"
L["MAIN_NEW_TOPIC"] = "Neues Thema"
L["MAIN_TITLE_AUTHORS"] = "Autoren"
L["MAIN_TITLE_MESSAGES"] = "Beitr\195\164ge"
L["MAIN_USERS"] = "Benutzer"
L["MANA_REGEN"] = "Manaregeneration"
L["MASTERY"] = "Meisterschaft"
L["MB_IS_ADMIN"] = "Administrator"
L["MB_STATS_POSTS"] = "Autoren: |cFFFFCC00%d|r Nachrichten: |cFFFFCC00%d|r"
L["MOVED_FROM"] = "von Kategorie"
L["MOVED_TO"] = "nach Kategorie"
L["MOVED_TOPIC"] = "Thema verschoben:"
L["NEW_MESSAGES"] = "neue Nachrichten"
L["NEW_PM"] = "Neue private Nachricht von"
L["NEW_POLL_IN"] = "Eine neue Umfrage wurde erstellt in "
L["NEW_POST_IN"] = "Neuer Gilden-Forum Beitrag in "
L["NO_NEW_MESSAGES"] = "Keine neuen Nachrichten"
L["NO_REPLY_ALLOWED"] = "Keine Schreibrechte f\195\188r Antworten in dieser Kategorie."
L["NO_STATS"] = "No stats for user." -- Requires localization
L["NOT_ALLOWED_ACCESS"] = "Kein Zugang zu dieser Kategorie"
L["NOT_ALLOWED_POST"] = "Keine Schreibrechte in dieser Kategorie"
L["NUMBER_SEARCH_RESULTS"] = "Anzahl der Ergebnisse:"
L["OPT_AV_AVAILABLE"] = "Verf\195\188gbare Symbole"
L["OPT_AV_TITLE"] = "W\195\164hle deinen Avatar"
L["OPT_BUTTON_AVATAR"] = "Avatar"
L["OPT_BUTTON_CATEGORY"] = "Kategorien"
L["OPT_BUTTON_CLEAR"] = "L\195\182schen"
L["OPT_BUTTON_MISC"] = "Verschiedenes"
L["OPT_BUTTON_RANK"] = "R\195\164nge"
L["OPT_BUTTON_SAVE"] = "Speichern"
L["OPT_BUTTON_SETTINGS"] = "Einstellungen"
L["OPT_BUTTON_VERSIONS"] = "Versionen"
L["OPT_CAT_COLORPICKER"] = "Erlaube Color Picker"
L["OPT_CAT_ICONLABEL"] = "Symbol"
L["OPT_CAT_LABEL"] = "Kategorie"
L["OPT_CAT_NORMALLABEL"] = "Rang Normal"
L["OPT_CAT_OFFICERLABEL"] = "Rang Offizier"
L["OPT_CAT_READLABEL"] = "Lesen"
L["OPT_CAT_TITLE"] = "Kategorien einrichten"
L["OPT_CAT_WRITELABEL"] = "Schreiben"
L["OPT_CHAT_NOTIFY"] = "Zeige eine Benachrichtigung bei neuen Beitr\195\164gen im Chat."
L["OPT_CHOOSE_AVATAR"] = "W\195\164hle Avatar"
L["OPT_CHOOSE_BACKGROUND"] = "W\195\164hle MessageBoard Hintergrund"
L["OPT_FONT_LARGE"] = "Gro\195\159"
L["OPT_FONT_SIZE"] = "Schriftgr\195\182\195\159e"
L["OPT_FONT_SMALL"] = "Klein"
L["OPT_FORUM_RANK"] = "Forum Rang:"
L["OPT_MARK_READ"] = "Alle Beitr\195\164ge als gelesen markieren."
L["OPT_POST_COUNT"] = "Beitragszahl:"
L["OPT_QUOTE_ON_REPLY"] = "Text beim antworten zitieren."
L["OPT_RANK_ALT"] = "Alt"
L["OPT_RANK_HELP1"] = "R\195\164nge die f\195\188r Alts gelten, sollten vielleicht nur lesen und nicht schreiben k\195\182nnen."
L["OPT_RANK_HELP2"] = "R\195\164nge die auf Kein Zugang gesetzt sind, k\195\182nnen Beitr\195\164ge weder lesen noch schreiben."
L["OPT_RANK_NOACCESS"] = "Kein Zugang"
L["OPT_RANK_NORMAL"] = "Normal"
L["OPT_RANK_OFFICER"] = "Offizier"
L["OPT_RANK_TITLE"] = "Rang Einstellungen"
L["OPT_TOAST_NOTIFY"] = "Zeige ein Popup-Fenster bei neuen Beitr\195\164gen."
L["OPT_USER_BGLABEL"] = "Hintergrund:"
L["OPT_USER_CHATNOTIFY"] = "Zeige eine Benachrichtigung bei neuen Beitr\195\164gen im Chat."
L["OPT_USER_MINIMAP"] = "Minikartenbutton anzeigen"
L["OPT_USER_POPUPNOTIFY"] = "Zeige eine Benachrichtigung bei neuen Beitr\195\164gen in einem Popup-Fenster."
L["OPT_USER_QUOTETEXT"] = "Text zitieren beim Antworten standardm\195\164\195\159ig aktiviert." -- Needs review
L["OPT_USER_TITLE"] = "Benutzereinstellungen"
L["PARRY"] = "Parieren"
L["PM_SENT"] = "Private Nachricht versendet."
L["POPUP_ENTER_BANREASON"] = "Banngrund eingeben:"
L["POPUP_ENTER_PASSWORD"] = "Neues Passwort eingeben:"
L["POPUP_TEXT_COPY"] = "Text \226\128\147 Strg+C zum Kopieren"
L["POPUP_URL_COPY"] = "URL \226\128\147 Strg+C zum Kopieren"
L["POSTS"] = "Beitr\195\164ge"
L["REMOVE_MODERATOR"] = "L\195\182sche Moderator"
L["SEND_MESSAGE"] = "Sende Nachricht"
L["SLASH_HELP_1"] = "Um Administratoren zuweisen:"
L["SLASH_HELP_2"] = "F\195\188ge #MB:A zur Offiziers- oder Spielernotiz hinzu." -- Needs review
L["SLASH_HELP_3"] = "Adminstratoren m\195\188ssen auch die Berechtigung haben, Offiziers Notizen der Gilde lesen zu k\195\182nnen." -- Needs review
L["SLASH_HELP_4"] = "Damit Administratoren die Berechtigungen aktivieren k\195\182nnen, mu\195\159 das Gilden-Mitglieder Verzeichnis nach dem Login einmal aufgerufen worden sein." -- Needs review
L["SLASH_HELP_5"] = "F\195\188r einen Versions\195\188berpr\195\188fung verwende /mb ver." -- Needs review
L["SORRY_BANNED"] = "Sorry, du wurdest gebannt."
L["SPEED"] = "Tempo"
L["SPELL"] = "Zauber"
L["SPELLPOWER"] = "Zaubermacht"
L["STAMINA"] = "Ausdauer"
L["STATS"] = "Werte"
L["STRENGTH"] = "St\195\164rke"
L["TOOLTIP_LEVEL"] = "Level"
L["TOOLTIP_POSTS"] = "Beitr\195\164ge"
L["TOOLTIP_RANK"] = "Gildenrang"
L["TOPIC_EXISTS_CAT"] = "Thema existiert bereits in dieser Kategorie."
L["TOPIC_IS_EXIST"] = "Thema existiert bereits."
L["TOPIC_IS_LOCKED"] = "Thema ist gesperrt."
L["TOPIC_SCROLLER_DELETE"] = "L\195\182schen"
L["TOPIC_SCROLLER_EDIT"] = "Editieren"
L["TOPIC_SCROLLER_EDITED"] = "Editiert von"
L["TOPIC_SCROLLER_MOVE"] = "Verschieben"
L["TOPIC_SCROLLER_REPLY"] = "Antworten"
L["TOPIC_SCROLLER_SUBMIT"] = "Absenden"
L["UNBAN_USER"] = "Benutzer entbannen"
L["VER_CHECK_TITLE"] = "MessageBoard Versions\195\188berpr\195\188fung"
L["VER_CHECK_USER"] = " hat MessageBoard Version "
L["VERSATILITY"] = "Vielseitigkeit"


-- Date-format
MessageBoardLANG.Widget.NearDate="%a, %B %d. %Y at %I:%M %p";	-- NearDate is not long ago, so year should not
																-- be needed. It is important that this date
																-- is as physically short as possible.
													
--MessageBoardLANG.Widget.NearDate="%a, %d. %b";
 
--[[
\n  next line
%a	abbreviated weekday name (e.g., Wed)
%A	full weekday name (e.g., Wednesday)
%b	abbreviated month name (e.g., Sep)
%B	full month name (e.g., September)
%c	date and time (e.g., 09/16/98 23:48:10)
%d	day of the month (16) [01-31]
%H	hour, using a 24-hour clock (23) [00-23]
%I	hour, using a 12-hour clock (11) [01-12]
%M	minute (48) [00-59]
%m	month (09) [01-12]
%p	either "am" or "pm" (pm)
%S	second (10) [00-61]
%w	weekday (3) [0-6 = Sunday-Saturday]
%x	date (e.g., 09/16/98)
%X	time (e.g., 23:48:10)
%Y	full year (1998)
%y	two-digit year (98) [00-99]
%%	the character `%
]]