
--[[

Translations are maintained at http://wow.curseforge.com/projects/messageboard/localization/

This is the master import file for the localization system.  All changes to this
file need to be updated in the localization system.

--]]

local L = LibStub("AceLocale-3.0"):NewLocale("MessageBoard", "esES")
if not L then return end

MessageBoardLANG={
	Help={},
	Widget={},
};

-- Settings
L["OPT_BUTTON_AVATAR"] = "Avatar"
L["OPT_BUTTON_CATEGORY"] = "Categorias"
L["OPT_BUTTON_RANK"] = "Rangos"
L["OPT_BUTTON_VERSIONS"] = "Version"
L["OPT_BUTTON_SAVE"] = "Guardar"
L["OPT_BUTTON_CLEAR"] = "Limpiar"

L["OPT_USER_TITLE"] = "Opciones de usuario"
L["OPT_USER_BGLABEL"] = "Fondo de pantalla: "
L["OPT_USER_CHATNOTIFY"] = "Muestrame notificaciones de mensajes nuevos en la ventana del chat"
L["OPT_USER_POPUPNOTIFY"] = "Muestrame notificaciones de mensajes nuevos en un Popup"
L["OPT_USER_QUOTETEXT"] = "El texto citado en la respuesta por defecto"
L["OPT_USER_MINIMAP"] = "Muestra el boton del minimapa"
L["OPT_POST_COUNT"] = "Numero de Post: "
L["OPT_FORUM_RANK"] = "Rangos del foro: "

L["OPT_CAT_TITLE"] = "Configura las categorias"
L["OPT_CAT_LABEL"] = "Categorias "
L["OPT_CAT_ICONLABEL"] = "Icono"
L["OPT_CAT_OFFICERLABEL"] = "Rango Oficial"
L["OPT_CAT_NORMALLABEL"] = "Rango Normal"
L["OPT_CAT_READLABEL"] = "Leer"
L["OPT_CAT_WRITELABEL"] = "Postear"

L["OPT_AV_TITLE"] = "Seleciona tu Avatar"
L["OPT_AV_AVAILABLE"] = "Iconos disponibles"

L["OPT_RANK_TITLE"] = "Configura los rangos"
L["OPT_RANK_HELP1"] = "Los rangos puestos en Alt solo pueden leer, no pueden postear"
L["OPT_RANK_HELP2"] = "Los rangos puestos en Sin Acceso no pueden leer ni escribir"
L["OPT_RANK_OFFICER"] = "Oficial"
L["OPT_RANK_NORMAL"] = "Normal"
L["OPT_RANK_ALT"] = "Alt"
L["OPT_RANK_NOACCESS"] = "Sin Acceso"

L["OPT_CHAT_NOTIFY"] = "Muestrame notificaciones de mensajes nuevos en la ventana del chat."
L["OPT_TOAST_NOTIFY"] = "Muestrame notificaciones de mensajes nuevos en un Popup."
L["OPT_QUOTE_ON_REPLY"] = "El texto citado en la respuesta por defecto."
L["OPT_CHOOSE_BACKGROUND"] = "Eligedo de pantalla:"
L["OPT_CHOOSE_AVATAR"] = "Elige avatar"
L["BACKGROUND_CLASSIC"] = "Classic"
L["BACKGROUND_BC"] = "The Burning Crusade"
L["BACKGROUND_WOTLK"] = "Wrath of the Lich King"
L["BACKGROUND_CATA"] = "Cataclysm"
L["BACKGROUND_MOP"] = "Mists of Pandaria"
L["BACKGROUND_WOD"] = "Warlords of Draenor"

-- Main Window
L["MAIN_NEW_TOPIC"] = "Nuevo Tema"
L["MAIN_NEW_REPLY"] = "Contestar"
L["MAIN_NEW_POLL"] = "Nueva encuesta"
L["MAIN_BACK_BUTTON"] = "Atras"
L["JOIN_A_GUILD"] = "Debes estar en una guild para usar MessageBoard."
L["MB_STATS_POSTS"] ="Autores: |cFFFFCC00%d|r Messages: |cFFFFCC00%d|r"
L["MAIN_TITLE_AUTHORS"] = "Autores"
L["MAIN_TITLE_MESSAGES"] = "Mensajes"

-- Pop Up Dialog Boxes
L["POPUP_URL_COPY"] = "URL - Ctrl-C para copiar"
L["POPUP_ENTER_PASSWORD"] = "introduce nueva contrasea:"
L["POPUP_TEXT_COPY"] = "Texto - Ctrl-C para copiar"

-- Category Password
L["CAT_PASS_FOR"] = "Contrasea para la categoria "
L["CAT_PASS_CLEARED"] = " Limpiar."
L["CAT_PASS_SETTO"] = " set to "

-- Notifications
L["NOT_ALLOWED_POST"] = "No est permitido escribir comentarios en este categora."
L["NOT_ALLOWED_ACCESS"] = "No se permite el acceso a esta categora."
L["NO_REPLY_ALLOWED"] = "No se les permite responder en esta Categora."
L["TOPIC_IS_LOCKED"] = "El tema est cerrado."
L["TOPIC_IS_EXIST"] = "Tema ya existe."
L["CONNECTED_TO_THE"] = "Conectado con el "
L["GUILD_FORUM"] = " Guild Foro"
L["NUMBER_SEARCH_RESULTS"] = "Nmero de resultados: "

-- New Message Notifications
L["NEW_POST_IN"] = "Nuevo post en el foro de la Guild "

-- Ranks
L["MB_IS_ADMIN"] = "Administradores"

-- Slash Help
L["SLASH_HELP_1"] = "Para asignar los administradores:"
L["SLASH_HELP_2"] = "Aadir #MB:A en la nota privada o publica del jugador."
L["SLASH_HELP_3"] = "Los administradores tambin deben ser capaces de leer la nota del oficial en la configuracin de la Guild."
L["SLASH_HELP_4"] = "para que el administrador active los privilegios, el rooster de la guild debe mostrarse despues de conectar."
L["SLASH_HELP_5"] = "Para comprobar la version utiliza /mb ver."

-- Version Check
L["VER_CHECK_TITLE"] = "MessageBoard comprobacion de Version"
L["VER_CHECK_USER"] = " tienes la version de MessageBoard "

-- Text Editor
L["EDITOR_CAT_LABEL"] = "Categoria:"
L["EDITOR_TOPIC_LABEL"] = "Tema:"
L["EDITOR_MESSAGE_LABEL"] = "Mensaje:"
L["EDITOR_MESSAGE_COPY"] = "Copiar"
L["EDITOR_MESSAGE_SAVE"] = "Guardar"
L["EDITOR_MESSAGE_SAVEDRAFT"] = "Guardar borrador"
L["EDITOR_MESSAGE_LOADDRAFT"] = "Cargar Borrador"
L["EDITOR_MESSAGE_DISCARD"] = "Descartar"
L["EDITOR_MESSAGE_ANNOUNCE"] = "Anuncio"
L["EDITOR_MESSAGE_STICKY"] = "Sticky"
L["EDITOR_MESSAGE_LOCKED"] = "Bloqueado"
L["EDITOR_MESSAGE_QUOTE"] = "Cita"
L["EDITOR_MISSING_NAME"] = "Falta Tema Nombre"
L["EDITOR_DRAFT_SAVED"] = "Borrador Guardado"
L["EDITOR_DRAFT_LOADED"] = "Borrador Cargado"
L["EDITOR_TOPIC_EXISTS"] = "Tema ya existe"
L["EDITOR_MISSING_NAME"] = "Falta Tema Nombre"
L["EDITOR_SPECIAL_CHARS"] = "<,>, o citas no estan permitidos"
L["EDITOR_MISSING_POLLQ"] = "Falta la Pregunta de la encuesta"
L["EDITOR_MISSING_POLLA"] = "Falta la Respuesta de la encuesta"
L["EDITOR_POLL_QUESTION"] = "Pregunta de la encuesta:"
L["EDITOR_POLL_ANSWERS"] = "Respuesta de la encuesta:"
L["EDITOR_POLL_ANSWER"] = "Respuesta "

-- Topic Scroller
L["TOPIC_SCROLLER_EDIT"] = " Editar"
L["TOPIC_SCROLLER_REPLY"] = "Contestar"
L["TOPIC_SCROLLER_DELETE"] = "Borrar"


-- Date-format
MessageBoardLANG.Widget.NearDate="%a, %B %d. %Y at %I:%M %p";	-- NearDate is not long ago, so year should not
																-- be needed. It is important that this date
																-- is as physically short as possible.
													
--MessageBoardLANG.Widget.NearDate="%a, %d. %b";
 
--[[
\n  next line
%a	abbreviated weekday name (e.g., Wed)
%A	full weekday name (e.g., Wednesday)
%b	abbreviated month name (e.g., Sep)
%B	full month name (e.g., September)
%c	date and time (e.g., 09/16/98 23:48:10)
%d	day of the month (16) [01-31]
%H	hour, using a 24-hour clock (23) [00-23]
%I	hour, using a 12-hour clock (11) [01-12]
%M	minute (48) [00-59]
%m	month (09) [01-12]
%p	either "am" or "pm" (pm)
%S	second (10) [00-61]
%w	weekday (3) [0-6 = Sunday-Saturday]
%x	date (e.g., 09/16/98)
%X	time (e.g., 23:48:10)
%Y	full year (1998)
%y	two-digit year (98) [00-99]
%%	the character `%
]]